Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# SAVEPOINT

## Name

SAVEPOINT -- define a new savepoint within the current transaction

## Synopsis

    SAVEPOINT savepoint_name

## Description

> Note: The following description applies only to Postgres-XC

`SAVEPOINT` has not been supported by Postgres-XC yet. This command may be supported in the future releases.

## See Also

BEGIN, COMMIT, RELEASE SAVEPOINT, ROLLBACK, ROLLBACK TO SAVEPOINT

Prev | Home | Next
ROLLBACK TO SAVEPOINT | Up | SECURITY LABEL